Bug 199694 - Kernel is on SkipList but gets updated
Kernel is on SkipList but gets updated
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: up2date (Show other bugs)
3.0
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Bret McMillan
Brandon Perkins
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-07-21 09:30 EDT by Michael Bruewer
Modified: 2007-11-30 17:07 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-19 14:42:19 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
/etc/sysconfig/rhn/up2date (3.52 KB, text/plain)
2006-07-21 09:30 EDT, Michael Bruewer
no flags Details

  None (edit)
Description Michael Bruewer 2006-07-21 09:30:11 EDT
Description of problem:

Kernel is on SkipList but gets updated. Is it a bug or is something wrong with
the config file?


Version-Release number of selected component (if applicable):
[root@web3 rhn]# up2date --version
Red Hat Update Agent v4.4.69-20

How reproducible:

Always

Steps to Reproduce:
1.up2date -u
2.rpm -e kernel...
3.upd2date -u
  
Actual results:

[Fri Jul 21 15:01:01 2006] up2date updating login info
[Fri Jul 21 15:01:01 2006] up2date logging into up2date server
[Fri Jul 21 15:01:03 2006] up2date successfully retrieved authentication token
from up2date server
[Fri Jul 21 15:01:03 2006] up2date availablePackageList from network
[Fri Jul 21 15:01:09 2006] up2date installing packages: ['kernel-2.4.21-47.EL',
'kernel-smp-2.4.21-47.EL']
[Fri Jul 21 15:01:24 2006] up2date Adding packages to package profile:
['kernel-2.4.21-47.EL', 'kernel-smp-2.4.21-47.EL']
[Fri Jul 21 15:01:29 2006] up2date Modifying bootloader config to include the
new kernel info
[Fri Jul 21 15:01:29 2006] up2date Adding 2.4.21-47.EL to bootloader config
[Fri Jul 21 15:01:29 2006] up2date Adding 2.4.21-47.EL to bootloader config
[Fri Jul 21 15:01:29 2006] up2date Adding 2.4.21-47.ELsmp to bootloader config
[Fri Jul 21 15:01:29 2006] up2date Installing the kernel via grub
[Fri Jul 21 15:01:30 2006] up2date Running /sbin/grubby --default-kernel



Expected results:

None, see attached up2date config file.

Additional info:
Comment 1 Michael Bruewer 2006-07-21 09:30:11 EDT
Created attachment 132806 [details]
/etc/sysconfig/rhn/up2date
Comment 2 Red Hat Bugzilla 2007-04-11 20:58:39 EDT
User bnackash@redhat.com's account has been closed
Comment 3 RHEL Product and Program Management 2007-10-19 14:42:19 EDT
This bug is filed against RHEL 3, which is in maintenance phase.
During the maintenance phase, only security errata and select mission
critical bug fixes will be released for enterprise products. Since
this bug does not meet that criteria, it is now being closed.
 
For more information of the RHEL errata support policy, please visit:
http://www.redhat.com/security/updates/errata/
 
If you feel this bug is indeed mission critical, please contact your
support representative. You may be asked to provide detailed
information on how this bug is affecting you.

Note You need to log in before you can comment on or make changes to this bug.